Application: gvSIG desktop - gvSIG bugs #1668
Save view to georeferenced raster does not work with remote services
03/15/2013 08:02 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2064 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Test it with WMTS, WMS y WCS.

History

#1 - 03/21/2013 09:25 AM - Ignacio Brodin
gvsig-raster:r1677

I've solved a problem with coordinates but It does not seem be the problem. | need more information

#2 - 04/25/2013 02:22 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#3 - 04/26/2013 09:55 AM - Ignacio Brodin

- Status changed from New to Fixed

There was a problem with layers tiled in remote services or local files

#4 - 02/26/2014 12:41 PM - Alvaro Anguix
- Status changed from Fixed to Closed
